org.eclipse.wst.jsdt.chromium

## Interface JsEvaluateContext.ResultOrException.Visitor<R>

Enclosing interface:
  JsEvaluateContext.ResultOrException

    public static interface JsEvaluateContext.ResultOrException.Visitor<R>

### Method Summary

All Methods Instance Methods Abstract Methods
`R` `visitException(JsValue exception)`
`R` `visitResult(JsValue value)`

### Method Detail

#### visitResult

    R visitResult(JsValue value)

#### visitException

    R visitException(JsValue exception)